How to install libavahi-ui0 on Debian 9 (Stretch)